Home | All Classes | Grouped Classes | Index | Search

# CL_GraphicContext::fill_triangle

Draw a gradient filled triangle.

    	void fill_triangle(
    		double x1, double y1, double x2, double y2, double x3, double y3, const CL_Gradient& gradient);

Parameters:

double x
  x coordinates of triangle vertices
double y
  y coordinates of triangle vertices
CL_Gradient &gradient
  color gradient to use

See also:

CL_Gradient | CL_GraphicContext

Questions or comments, write to the ClanLib mailing list.